import secret_loader

SECRETS = secret_loader.SecretLoader()


def llm_api_keys() -> list[str]:
    return SECRETS.load_or_fail('LLM_API_KEY').strip().split('\n')


def gitea_token() -> str:
    return SECRETS.load_or_fail('GITEA_TOKEN')
